/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	position:relative;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
}
.rmm-button{
	cursor:pointer;
}
/* sublevel menu - in construction */

.rmm-toggled {
	display:none;
	width:100%;
	position:relative;

}
.rmm .rmm-toggled ul {
	display:none;
}
.rmm .rmm-toggled ul li {
	display:block;
}

/* MINIMAL STYLE */

.rmm.minimal .rmm-main-list li a {
	display:inline-block;
}
.rmm.minimal .rmm-toggled {
	width:100%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	height:36px;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;

}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#ffffff;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
}